@charset "utf-8";
/* CSS Document */
body{font-size: 15px;;background:#b2e1ff45; color: #444; line-height: 26px;}
*{ padding:0; margin:0;}
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var,i {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.riqi{ float:right; display:block; font-size:18px;}
a{ color:#333; text-decoration:none;}

.nav {width: 1200px;margin: 0 auto;}
.nav ul {width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;background: #1ea0ee;border-bottom: 1px solid #0b4162; margin-bottom: 2px;}
.nav li {text-align: center;box-sizing: border-box;font-size:21px;margin: 0 40px;}
.nav li a {color: #fff;float: left;width: 100%; height: 100%;height: 60px;line-height: 60px;}
.nav li a:hover{opacity: 0.9;}
.nav li a.active {color:yellow;}

.top{width:1180px; margin:0 auto; background:#fff;  line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}
.contenter{ width:1200px; margin:0 auto; background:#fff;}
h1{ background:url(images/index_02.jpg) no-repeat center 0; text-align:center; color:#fff; line-height:60px; font-size:36px; font-weight:bold;}
.product{ width:1038px; margin:60px auto; border:1px dashed #00adef; border-radius:30px; padding:30px; line-height:48px; font-size:24px; text-indent:2em; color:#00adef;}
.product_td{ width:1100px; margin:60px auto; height:398px; background:url(images/index_03.jpg) no-repeat; position:relative;}
.product_tdcon01,.product_tdcon02,.product_tdcon03,.product_tdcon04{ width:290px; height:105px; position:absolute; padding:10px; font-size:18px; line-height:30px; color:#00adef;align-items:center; display: flex; display: -webkit-flex; justify-content:center; }
.product_tdcon01{ left:0; top:0;}
.product_tdcon02{ right:0; top:0;}
.product_tdcon03{ left:0; bottom:0;}
.product_tdcon04{ right:0; bottom:0;}
.product_list{ width:1100px; margin:60px auto;}
.product_list ul{ float:left; margin:0 -50px 0 0;}
.product_list li{ float:left; width:203px; height:180px; color:#00adef; padding:15px 20px; margin:0 40px 0 0; border:1px dashed #00adef; border-radius:0 60px 0 60px;align-items:center; display: flex; display: -webkit-flex; justify-content:center; font-size:18px; line-height:30px;}

.product01 {overflow: hidden;}
.product01 dt {float: left;width: 500px;height: 532px;}
.product01 dd {float: left;width: 620px;margin-left: 20px;}
.product01 dd p {font-size: 16px;color: #444;line-height: 35px;text-indent: 2em;}
.product01 dd h2 {font-size: 20px;color: #069ED8;font-weight: bold;padding: 10px 0 5px 0;}
.product01 dt .btn1,.btn2 {line-height: 36px;}
.product_list01 {width: 1100px;margin: 30px auto;}
.product_list01 li {float: left;width: 302px;height: 68px;color: #00adef;padding: 15px 20px;margin: 0 22px 20px 0;border: 1px dashed #2ebff6;border-radius: 12px;align-items: center;display: flex;display: -webkit-flex;justify-content: center;font-size: 18px;line-height: 30px;color: #009bd8;}
.title {width: 500px;border: 1px solid #a0e1fb;background: none;color: #009bd8;text-align: center;margin: 30px auto;font-size: 30px;height: 55px;line-height: 55px;}
.title01{color: #444; border: 1px solid #ffc4d2;}
.title02{margin: 50px auto;font-size: 30px;font-weight: bold;color:#444;text-align: center;background: none;}
.product01_red dd h2{color: #2c7bca;}
.product_list01 li a {color: #00ADEF;}
.product_list01_red li {color: #eb508b; border: 1px dashed #eb508b;}
.product01_cs li{font-size: 18px; color:#009bd8; line-height: 40px;padding-left: 66px; }
.product01_cs li:first-of-type{font-size: 23px;}
.product01_cs {width: 1100px;margin: 0 auto;padding: 20px 0;border-radius: 24px;border: 1px dashed #009bd8;  }

.product_cptd02 span{display: block; line-height: 40px; color: #069ED8; background:url(images/icon.jpg) no-repeat 5px;  background-size:3%; }
.product02_con{width: 1000px;margin: 30px auto;line-height: 30px;font-size: 18px;color: #444;text-indent: 2em;padding: 40px 20px;  }
.product02_con h2{text-align: center;font-size: 26px;padding-bottom: 23px;color: #2c7bca;}
.product02_con p{padding: 0 30px;line-height: 30px;font-size: 17px; text-indent:0em;}

.title03{    text-align: center;height: 60px;line-height: 60px;border: 1px solid #b5dfef;color: #069eda;width: 565px;font-size: 30px;margin: 40px auto;border-radius: 120px;background: #e3f7ff;}

.product02_cs h2{font-size: 23px; text-indent: 50px; line-height: 60px;}
.product02_cs table{border-collapse: collapse; width: 1100px; margin: 0 auto;}
.product02_cs td{border: 1px solid #00b9ff; padding:5px 11px; font-size: 16px; color: #444; text-align: center;}
.product02_cs td.col{background: #E3F7FF; color: #00a4e2;}

.product_td03{width: 1100px; margin: 0 auto;}
.product_td03 li{float: left; width: 314px; margin: 5px; height:70px; font-size: 16px; color: #444; border: 1px solid #ccc; text-align: left; line-height: 70px; padding-left: 40px;}
.product_td03 h2{font-size: 23px;text-indent: 50px;line-height: 60px;}
.product_td03_list{margin-bottom: 60px; overflow: hidden;}
.product_td03_list li{width: 489px;height: 56px;line-height: 56px;}

.btn{ width:100%; float:left; display:block; text-align:center; }
.btn1,.btn2{ padding:8px 20px; margin:0 5px;  color:#fff; text-align:center; font-size:18px;}
.btn1{background:#F30;}
.btn2{  background:#666; }

.about{ background:#069ed8; padding:20px 60px 50px;}
.about dt{ padding-top: 12px; float:left; }
.about dt img{
	padding: 4px;
	background-color: #f5f5f5;
}
.about h1{background: none;font-weight: normal;font-size: 30px;margin-bottom: 20px;margin-top: 12px;}
.about dd{ width:675px; float:right; font-size:16px; color:#fff; line-height:30px; text-indent:2em; padding-top: 10px; }
.about dd p{ text-indent:2em;margin-bottom: 6px;text-align: justify; line-height: 26px;}
.contact{ background:#008def; line-height:150px; font-size:32px; color:#fff; text-align:center; font-weight:bold;}

footer,.foot {text-align:center;line-height:1.8;background-color:#fff; font-size:14px; width:1200px; margin:0 auto;}
.foot {padding:8px 0 20px 0;  }
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}


.top_box{width:1200px;margin: 0 auto;background: #fff;padding: 20px 0;display: flex;flex-wrap: wrap;justify-content: space-between;}
.top_box .tel_r {font-size: 25px;color: #ff0000;padding-right: 35px;padding-top: 12px;letter-spacing: -1px;}
.logo_l {padding-left: 40px;}

.product_js li{width:558px;font-size:16px;}
.pro_con{width:1160px;margin:0 auto}
.pro_con p{font-size:16px;line-height:30px;color:#333}
.pro_con dl,.product_js ul{width:1160px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_con dd{width:656px;padding-top:30px}
.product_js li h2,.pro_con dd h2{font-weight:bold;font-size:18px;margin:10px 0; color: #08b0f1;}
.product_js li h2{border-bottom:1px solid #08b0f1; padding-bottom: 10px;}
.pro_con dd p{line-height:35px;text-indent:0}
.pro_con dt a{display:block;margin-top:40px;padding:15px 0}
.pro_con dt img{display:block;width:490px}
.pro_con td{border:1px solid #666;color:#333;font-size:15px;line-height:30px;padding:0 10px}
.pro_con td:nth-of-type(odd){background:#eeeeee91;font-weight:bold}
.pro_con table{width:1160px;margin:30px auto 30px;border-collapse:collapse}
.pro_con dd span{font-weight:bold;color:#}
.pro_con dd .btn{margin-top:20px;text-align:left}
.product_js{padding-top:40px;}
.product_js dd{padding-left: 12px; width: 592px; text-align: justify;}
.product_js dd p{line-height: 26px; font-size: 15px; }
.product_zysx ul{margin-top:50px;width:1140px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product_zysx li{width:531px;display:flex;flex-wrap:wrap;justify-content:space-between;border:1px solid #08b0f1;padding:12px;height:64px;border-radius:10px;margin-bottom:30px}
.product_zysx li span{display:block;width:60px;font-size:25px;height:60px;text-align:center;line-height:60px;border-radius:50%;border:1px dashed #08b0f1}
.product_zysx li p{width:445px}
.pro_con h1{border-radius: 120px;width: 500px;margin: 60px auto 30px;border: 1px solid #08b0f1;background: none;box-shadow: 0 5px;color: #08b0f1;}



.prod_con dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.prod_con dd{width:629px;margin-right:50px}
.prod_con dd h2{font-size:19px;margin-bottom:3px;margin-top:10px}
.p_cpjs dd p{font-size:15px;color:#555;text-align:justify}
.p_cpjs dd h2:last-of-type{margin-top:20px}
.p_cpjs dl{padding-top:50px}
.p_cpjs dt a{margin-left:40px;display:block;padding:10px 0;border:1px solid #eee;transition:0.3s}
.p_cpjs dt a:hover{opacity:0.8;border-color:#fbdb94}
.btn_box{margin-top:20px}

.btn_box a {display: inline-block;padding: 8px 30px;box-sizing: border-box;margin-right: 10px;background: #069ed8;color: #fff;font-size: 15px;border-radius: 3px;}
.btn_box a:hover{opacity:0.8}
.btn_box a:last-of-type{background:#f43c4a}
.p_cpjs dd p:last-of-type{margin-top:5px}
.p_cpsb dd h2 {font-size: 20px;color: #069ed8;margin-bottom: 3px;margin-top: 17px;}
.p_cpsb dd {width: 534px;}
.p_cpsb dd p{color: #444;text-align: justify;line-height: 28px;}
.p_sycj ul{width: 1200px;margin-bottom: 40px;padding: 0 30px;box-sizing: border-box;display: flex;flex-wrap: wrap;justify-content: space-between;}
.prod_con h1{font-size: 34px;background: none;margin: 50px auto;color: #444;}
.p_sycj li {background: #f5f5f5;width: 554px;border-radius: 10px;padding: 30px 0;box-sizing: border-box;text-align: center;}
.p_sycj li img{max-width: 125px;border-radius: 50%;background: #fff;}
.p_sycj li p{font-size: 16px;color: #555;width: 425px;margin: 0 auto;}
.p_sycj li span {display: block;font-size: 21px;margin: 10px 0;}
.pr_cpjs{padding-top:30px}
.pr_cpjs dl{width:1120px;margin:0 auto}
.pr_cpjs dt a{display:block;border:1px solid #eee}
.pr_cpjs dd h2{margin-bottom:10px}
.pr_cpjs dd{width:560px}
.pro_show{width:1120px;margin:40px auto 0;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_show li{width:250px;border:1px solid #f5f5f5;box-sizing:border-box}
.pro_show li img{display:block;max-width:100%}
.pro_show li:hover{opacity:0.8}
.pr_cpjs dt a:hover{border-color:#fbdb94}

.footerTable{width: 1100px;}
.footerTable table{width: 1020px;border-collapse: collapse;margin: 0 auto;}
.footerTable td{padding: 7px 20px;font-size: 17px;border: 1px solid #069ed8;background-color: #fff;}
.footerTable td:nth-of-type(odd){background: #f5f5f5;width: 100px;}
.footerTable > div{background: rgba(255, 255, 255, 0.9);margin-top: 36px;padding:20px 20px;}
.footerTable h2{text-align: center;font-size: 26px;}

.product_cpjs dd {width: 580px;}
.product_cpjs dt a{display: block;margin-left: 30px;box-sizing: border-box;border: 1px solid #eee;}
.product_cpjs dt a:hover{border-color: #fbdb94;}
.product_cpjs dt img{max-width: 100%;}
.p_text span{display: block;}
.product_cpjs dd  p{color: #555;}
.product_cpjs dd h2{margin-top: 14px;}
.pro_gpdd dl{width: 1120px;margin: 30px auto 0;display: flex;flex-wrap: wrap;justify-content: space-between;border-radius: 10px;overflow: hidden;border: 1px solid #069ed8;}
.pro_gpdd dt{width: 200px;text-align: center;background: #069ed8;color: #fff;display: flex;align-items: left;justify-content: space-around;flex-direction: column;font-size: 25px;}
.pro_gpdd dd{width: 840px;padding: 30px 20px;}
.pro_gpdd dd p{text-indent:2em;line-height: 30px;font-size: 17px;}

.pro_cptd{width: 1150px;margin: 30px auto 0;}
.pro_cptd ul{display: grid;grid-template-columns: repeat(4, 1fr);gap: 20px;}
.pro_cptd li {height: 80px;border-left: 5px solid #cfe6ef;box-sizing: border-box;line-height: 25px;padding: 12px 20px;background: #f5f5f5;}
.pro_title {font-size: 20px;margin-bottom: 10px;}
.pro_td{width:1160px;margin:30px auto 50px}
.pro_td ul{display:grid;grid-template-columns:repeat(5,1fr)}
.pro_td li{padding:12px;border-left:1px solid #ddd;border-bottom:1px solid #ddd;border-top:1px solid #ddd;box-sizing:border-box;font-size:14px;color:#555;line-height:21px}
.pro_td li:nth-child(n+6):nth-child(-n+10){border-top:none}
.pro_td li:nth-of-type(5),.pro_td li:nth-of-type(10){border-right:1px solid #ddd}

.prod_js dd span{font-weight: normal;}

.prod_table{border-collapse:collapse;width:1140px;margin:20px auto}
.prod_table td{padding:7px 10px;font-size:14px;border:1px solid #ddd}
.prod_table td:nth-of-type(odd){background:#f5f5f5}